<div class="top-bar" ng-class="{'top-bar-highlighted': $ctrl.isSpotEnlighterActive() }">
  <div class="top-bar-customer">
    <a class="skip-area top-bar-customer-home" href="" aria-label="Spring naar content" zs-move-focus-to="#content">
      Spring naar content
    </a>
    <div>
      <zs-side-menu data-company="$ctrl.company()" data-user="$ctrl.user()" data-development="$ctrl.development()"
        instance-id="$ctrl.instanceId()">
        ></zs-side-menu>
    </div>
    <a ng-href="{{$ctrl.getHome()}}" ng-if="$ctrl.isDashboardLinkVisible()" class="top-bar-customer-home"
      aria-label="Ga naar dashboard">
      Dashboard
    </a>
    <zs-icon icon-type="chevron-right" class="top-bar-next-level"
      ng-show="!$ctrl.isHome()&&$ctrl.isDashboardLinkVisible()">
    </zs-icon>
    <div class="top-bar-current-location" ng-bind-html="$ctrl.getPageTitle()" ng-show="!$ctrl.isHome()" tabindex="0"
      aria-current="page" aria-label="De huidige pagina is: {{$ctrl.getReadablePageTitle()}}"></div>
  </div>
  <div class="top-bar-spot-container">
    <zs-universal-search is-active="$ctrl.isSpotEnlighterActive($getter)" use-location="$ctrl.useLocation()"
      data-user="$ctrl.user()" on-open="$ctrl.onOpen()" on-close="$ctrl.onClose()" ng-if="$ctrl.isAllowed()"
      zs-trap-keyboard-focus="$ctrl.isSpotEnlighterActive($getter)">
    </zs-universal-search>
  </div>
</div>
<zs-ui-view-progress view-name="*" show-spinner="false">
</zs-ui-view-progress>